@charset "utf-8";

.ph_login_btn_box {
	margin:30px 40px 0;
}
.ph_login_btn_box .btn_login  {
	width:320px;
	height:42px;
	//margin-bottom:20px;
	border-radius:4px;
	background:#0074c1;
	color:#fff;
	font-size:18px;
}
.ph_login_btn_box .btn_login:hover {
	background:#0093f4;
}
.ph_login_btn_box .forget_password {
    color: #0074c1;
}
.ph_login_btn_box .forget_password:hover {
	color:#0093f4;
}
.ph_login_btn_box .checkbox {
	position: relative;
    display: block;
	float: left;
	width:auto;
    margin-right: 50px;
    padding-left: 28px;
    font-size: 16px;
    line-height: 18px;
	color:#999;
    cursor: pointer;
}
.ph_login_btn_box .checkbox input {
	width:auto;
	position: absolute;
    left: -9999px;
}
.ph_login_btn_box .checkbox i {
	position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 16px;
    height: 16px;
    outline: 0;
	background: #FFF;
    border: 1px solid #cfcfcf;
	transition: border-color .3s;
    -o-transition: border-color .3s;
    -ms-transition: border-color .3s;
    -moz-transition: border-color .3s;
    -webkit-transition: border-color .3s;
}
.ph_login_btn_box .checkbox i:hover {
	border-color:#0093f4;
}
.ph_login_btn_box .checkbox.checked i {
    background: #0074c1 url(../images/ic_yes.png) no-repeat 0 0;
	border-color:#0074c1;
}

.ph_other_login_btn{
    height: 32px;
    margin: 0px 40px 0;
}
.ph_other_login_btn span{
    float:left;
    margin:12px 20px 0 30px;
	color:#797979;
}

.news-share li i, .ph_other_login_btn a {
	display:block;
	float:left;
	width:25px;
	height: 22px;
	margin:9px 16px 0 0;
	background:url(../images/ic_share.png) no-repeat;
}

.news-share li i.ic_share_wechat, .ph_other_login_btn a.login_wechat {
	background-position: 0 -78px;
}